<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasOne;

class ClientMemoUpdate extends Model
{
    protected $table = 'client_memo_update';

    public function createdBy(): HasOne
    {
        return $this->hasOne(AppSession::class, 'id', 'created_by_session_id');
    }

}
